#ifndef UU_COMPARE_H
#define UU_COMPARE_H

#include "uulib/CONF.h"

IV uu_cmp_binary(const uu_t uu1, const uu_t uu2);
IV uu_cmp_struct(const struct uu *us1, const struct uu *us2);

#endif
/* ex:set ts=2 sw=2 itab=spaces: */
